
.copy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #555555;
	line-height: 16px;
}
.clients {
	line-height: 21px;
}
.copyred {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #E84D5C;
    line-height: 19px;

}
.contact {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
.copylight {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #A1A1A1;
}
.copyagda {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #808285;
	line-height: 13px;
}
.copylightbold {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #A1A1A1;
	font-weight:bold;
	line-height: 16px;
}
.copyredm {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #E84D5C;
    line-height: 16px;

}
.small {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #AAADB0;	}

.table {
	position: fixed;
	top: 50%;
	margin-top: -315px;
	height: 630px;
	left: 50%;
	margin-left: -490px;
	width: 980px;
	
}

